<h1> Welcome to {{ title | titlecase }}! </h1>

<!-- <number-stepper [(value)]="fontSize"></number-stepper> -->
<number-stepper [value]="fontSize" (valueChange)="fontSize = $event"></number-stepper>

<div [ngStyle]="{'font-size.pt': fontSize}">
  This is just a silly text fragment.
</div>
<pre>fontSize: {{fontSize | json}}</pre>